
Application: gvSIG desktop - gvSIG bugs #1619
The reprojection crashes when the input layer is too big
02/14/2013 11:39 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-final
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build: 2064
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

It seems problems loading the buffer of the input layer

History
#1 - 02/14/2013 12:58 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on version deleted (2064)
- Add-on build set to 2064

gvsig-raster:r1476

#2 - 02/26/2014 12:32 PM - Álvaro Anguix
- Status changed from Fixed to Closed
